Subject: [email-masked]
From: 92nitishsharma <[email-masked]>
To: [email-masked]
Date: Tue, 03 Dec 2019 13:03:56 +0530

Dear Sir/Mam

I hope you are well.

It is with great regret that I must complete my resignation, which was effective from 18/11/2019. I apologize for not being able to give you more notice, and I humbly ask that you accept my resignation from the position of senior customer service agent with cherry e-commerce India pvt ltd.

While I am aware that this in breach of the terms of my employment contract, I ask that you waive this clause, due to my extenuating family circumstances as one my closest relative has expired and my family is required to be attentive in their part because there is no one in their family to handle this unfortunate situation.

It has been a real pleasure to work for you these past 1 year. I am very sorry that I am not able to leave on better terms.

I hope that we can stay in touch. You can reach me at my personal phone number or by email.

Yours Sincerely,
Nitish

Sent from my Samsung Galaxy smartphone.